<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<planningData>
  <commandRequests>
    <header formatVersion="1" type="PDOR">
      <genTime>2020-122T15:35:58.080Z</genTime>
    </header>
    <occurrenceList author="SWA-HIS" count="7" creationTime="2020-122T15:35:58.081Z">
      <command name="ZIA58917">
        <!--go to HVSTDBY mode-->
        <passID/>
        <uniqueID>SSWA0</uniqueID>
        <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
        <source>SSWA</source>
        <destination>R</destination>
        <executionTime>
          <actionTime>2020-155T06:47:00.500Z</actionTime>
        </executionTime>
        <parameterList count="1">
          <parameter name="PIA59011" position="1">
            <value representation="Engineering">HVSTDBY</value>
          </parameter>
        </parameterList>
      </command>
      <command name="ZIA58908">
        <!--Ramp down PA to 0 V-->
        <passID/>
        <uniqueID>SSWA1</uniqueID>
        <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
        <source>SSWA</source>
        <destination>R</destination>
        <executionTime>
          <actionTime>2020-155T06:47:10.500Z</actionTime>
        </executionTime>
        <parameterList count="5">
          <parameter name="PIA59050" position="1">
            <value representation="Engineering">PA</value>
          </parameter>
          <parameter name="PIA60354" position="2">
            <value radix="Decimal" representation="Raw">0</value>
          </parameter>
          <parameter name="PIA60353" position="3">
            <value radix="Decimal" representation="Raw">12</value>
          </parameter>
          <parameter name="PIA60345" position="4">
            <value radix="Decimal" representation="Raw">10</value>
          </parameter>
          <parameter name="PIA59054" position="5">
            <value representation="Engineering">NONE</value>
          </parameter>
        </parameterList>
      </command>
      <command name="ZIA58913">
        <!--Call Macro to ramp down MCP-->
        <passID/>
        <uniqueID>SSWA2</uniqueID>
        <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
        <source>SSWA</source>
        <destination>R</destination>
        <executionTime>
          <actionTime>2020-155T06:47:20.500Z</actionTime>
        </executionTime>
        <parameterList count="1">
          <parameter name="PIA60001" position="1">
            <value radix="Decimal" representation="Raw">20</value>
          </parameter>
        </parameterList>
      </command>
      <command name="ZIA58913">
        <!--Call Macro to ramp down EAIS-->
        <passID/>
        <uniqueID>SSWA3</uniqueID>
        <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
        <source>SSWA</source>
        <destination>R</destination>
        <executionTime>
          <actionTime>2020-155T07:27:20.500Z</actionTime>
        </executionTime>
        <parameterList count="1">
          <parameter name="PIA60001" position="1">
            <value radix="Decimal" representation="Raw">21</value>
          </parameter>
        </parameterList>
      </command>
      <command name="ZIA58907">
        <!--Disable PA-->
        <passID/>
        <uniqueID>SSWA4</uniqueID>
        <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
        <source>SSWA</source>
        <destination>R</destination>
        <executionTime>
          <actionTime>2020-155T07:31:20.500Z</actionTime>
        </executionTime>
        <parameterList count="2">
          <parameter name="PIA59000" position="1">
            <value representation="Engineering">DISABLE</value>
          </parameter>
          <parameter name="PIA59006" position="2">
            <value representation="Engineering">PA</value>
          </parameter>
        </parameterList>
      </command>
      <sequence name="AIAF007A">
        <!--DPU->HIS SPW OFF-->
        <passID/>
        <uniqueID>SSWA5</uniqueID>
        <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
        <source>SSWA</source>
        <destination>R</destination>
        <executionTime>
          <actionTime>2020-155T07:31:21.500Z</actionTime>
        </executionTime>
        <parameterList count="0"/>
      </sequence>
      <sequence name="AIAF007B">
        <!--HIS LCL OFF-->
        <passID/>
        <uniqueID>SSWA6</uniqueID>
        <insertOrDeleteFlag>Insert</insertOrDeleteFlag>
        <source>SSWA</source>
        <destination>R</destination>
        <executionTime>
          <actionTime>2020-155T07:31:31.500Z</actionTime>
        </executionTime>
        <parameterList count="0"/>
      </sequence>
    </occurrenceList>
  </commandRequests>
</planningData>
